a {
  text-decoration: none!important;
}

.wrapper {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.masthead {
  position: relative;
  z-index: 999;
}

.img-cover {
  width: 100%;
}

.top-menu {
  z-index: 10;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: #212126;
  box-shadow: 1px 1px 2px 0 hsla(0, 0%, 58%, .3);
  color: #fff;
  text-transform: uppercase;
  list-style-type: none;
}

.menu-list {
  padding: 10px 15px;
  font-family: Roboto, sans-serif;
  color: #bbb;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.menu-list:hover {
  color: #c71d1d;
}

.menu-list:visited {
  color: #fff;
}

.menu-list.w--current {
  color: #c71d1d;
}

.left-wrap {
  padding-right: 0px;
}

.big-box {
  margin-right: 20px;
  margin-bottom: 20px;
}

.big-title {
  margin-bottom: 5px;
  font-family: 'Libre Franklin', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 500;
  text-decoration: none;
}

.big-title:hover {
  color: #c71d1d;
}

.metas {
  margin-top: 10px;
}

.author {
  font-family: Roboto, sans-serif;
  color: #c71d1d;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
}

.post-date {
  font-family: Roboto, sans-serif;
  color: #959595;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
}

.list-wrap {
  margin-top: 20px;
  margin-bottom: 20px;
}

.main-list {
  width: 100%;
  padding-left: 0px;
  list-style-type: none;
}

.sml-img {
  width: 37%;
  margin-right: 3%;
  line-height: 0px;
}

.sml-title {
  color: #000;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}

.sml-title:hover {
  color: #b11717;
}

.short-lede {
  margin-top: 10px;
  color: #333;
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
}

.list-details {
  overflow: hidden;
  width: 60%;
}

.list-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.red-box {
  display: inline-block;
  padding: 10px 20px;
  background-color: #c71d1d;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.widget-list {
  margin-bottom: 20px;
  padding: 20px 20px 10px;
  border: 1px solid #e0e0e0;
  background-image: -webkit-linear-gradient(270deg, #f5f5f7, #f5f5f7);
  background-image: linear-gradient(180deg, #f5f5f7, #f5f5f7);
}

._w-list-wrap {
  padding-left: 0px;
  list-style-type: none;
}

._w-list-bar {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #e0e0e0;
  color: #000;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 400;
  text-decoration: none;
}

.widget-title {
  display: inline-block;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #c71d1d;
  font-size: 22px;
  line-height: 26px;
  font-weight: 500;
  text-transform: uppercase;
}

.side-widget {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  text-align: center;
}

.link-2 {
  color: #000;
  font-weight: 400;
  text-decoration: none;
}

.link-2:hover {
  color: #b11717;
  font-weight: 400;
}

.middle-board {
  display: block;
  width: 970px;
  max-width: 100%;
  margin: 30px auto;
  text-align: center;
}

.inline-ad {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.nav-menu {
  display: block;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: right;
}

.link-3 {
  color: #fff;
  font-weight: 400;
}

.video-wrap {
  margin-top: 20px;
}

.player-home.gray {
  background-color: #ececed;
}

.player-wrap {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 60px 20px;
}

.contact-embed {
  padding: 40px 20px;
  background-color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}

.qew {
  width: 32px;
  height: 32px;
  margin-right: 10px;
  float: left;
  color: #204870;
  font-size: 18px;
  line-height: 34px;
  font-weight: 400;
  text-align: center;
}

.contact-ad {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.smack {
  color: #c71d1d;
  line-height: 30px;
}

.smack:hover {
  text-decoration: underline;
}

/* START CSS BANDILA PLAYER */
.image {
  max-width: 100%;
}

.masthead {
    margin-top: 25px;
}

.video-js {
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    height: 0;
}

.myplayer {
    width: 1200px;
    height: 450px;
    position: relative;
}

.playlist-wrapper {
    width: 800px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.vjs-playlist.vjs-playlist {
    background-color: #000;
    width: auto;
    white-space: nowrap;
		margin: 0;
}

.vjs-playlist-item {
    display: inline-block;
    height: 75px;
		margin-bottom: 10px!important;
}

cite.vjs-playlist-name {
    display: none;
}

.vjs-playlist-description {
    display: none;
}

.live-player iframe {
    border: 0;
}

/* END CSS BANDILA PLAYER */

.tablink {
  width: 25%;
  margin-right: 1%;
  padding: 10px 8px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #fff;
  font-family: Roboto, sans-serif;
  color: #999;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.tablink.btn-over {
  color: #333;
}

.tablink.btn-over.w--current {
  background-color: #c71d1d;
  color: #fff;
}

.tvptabs {
  width: 58%;
  margin-right: 2%;
}

.tabsmenu {
  display: block;
  margin-bottom: 30px;
  text-align: center;
}

.tabarrow {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -9px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.player-chat.breaker {
  margin-top: 20px;
}

.live-player {
  color: #fff;
  text-align: center;
}

.livechat {
  width: 40%;
  color: #fff;
  text-align: center;
}

.replay-player {
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  text-align: center;
}

.replay-player.breaker {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}

.img {
  width: 100vw;
}

.social-media {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.fb-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5px;
  padding: 10px 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: #2d5f9a;
  color: #fff;
}

.tw-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5px;
  padding: 10px 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: #2ecff8;
  color: #fff;
}

.gplus-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: #d34836;
  color: #fff;
}

.fbtetx {
  margin-left: 5px;
  font-weight: 300;
}

.replay-embed {
  overflow: hidden;
  width: 100%;
  margin-right: 2%;
  background-color: #fff;
}

.replay-ad {
  width: 40%;
  background-color: #fff;
}

.bandila-video {
  max-width: 100%;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 65%;
  -ms-flex-preferred-size: 65%;
  flex-basis: 65%;
}

.bandila-widget {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 35%;
  -ms-flex-preferred-size: 35%;
  flex-basis: 35%;
}

.bandila-tabpane {
  max-width: 100%;
  background-color: #fff;
}

.bandila_player {
  overflow: hidden;
  margin-top: 20px;
  color: #fff;
}

.bandila-notice {
  padding: 5px 10px;
  background-color: #ffd511;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.bandila-tab {
  width: 49%;
  background-color: transparent;
  font-family: Roboto, sans-serif;
  color: #c71d1d;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.bandila-tab.w--current {
  border-bottom: 3px solid #204870;
  background-color: transparent;
  color: #204870;
}

.sidebar-widget {
  margin-bottom: 5px;
  padding: 15px 20px 20px;
  background-color: #ffd511;
  background-image: -webkit-linear-gradient(310deg, #e8a41f 17%, #ffd511);
  background-image: linear-gradient(140deg, #e8a41f 17%, #ffd511);
}

.widget-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.widget-thumb {
  margin-right: 3%;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

.item-title {
  padding-bottom: 10px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 47%;
  -ms-flex-preferred-size: 47%;
  flex-basis: 47%;
  font-family: 'Libre Franklin', sans-serif;
  color: #000;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 400;
}

.item-title:hover {
  color: #b11717;
}

.tfc-link {
  color: #b11717;
  font-weight: 400;
}

.fa {
  margin-right: 5px;
  color: #b11717;
}

.sched {
  padding: 15px 10px;
  background-image: -webkit-linear-gradient(140deg, #2567a4, #b02d21);
  background-image: linear-gradient(310deg, #2567a4, #b02d21);
}

.sched-title {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 26px;
  font-weight: 500;
}

.sched-time {
  margin-top: 5px;
  font-family: 'Libre Franklin', sans-serif;
  color: #ffd511;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

.see-more {
  display: inline-block;
  padding-top: 5px;
  padding-bottom: 5px;
  float: right;
  font-family: Roboto, sans-serif;
  color: #b11717;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
}

.see-more:hover {
  text-decoration: underline;
}

.rng-hero {
  margin-top: 25px;
  background-color: #010101;
  text-align: center;
}

.rng-header {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.rng-content {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #efefef;
}

.rng-footer {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
}

.rng-sidebar {
  padding: 10px;
  background-color: #fff;
}

.rng-player {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 2px;
  padding-right: 2px;
  padding-left: 2px;
  border-bottom: 1px solid #959595;
  background-color: #051a26;
}

.red-box-full {
  padding: 12px 20px;
  background-color: #c71d1d;
  color: #fff;
  font-size: 22px;
  line-height: 26px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}

.red-box-full.blue {
  background-color: #051a26;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.rng-dropper {
  z-index: 1;
}

.dropdown {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 2px;
  background-color: #c71d1d;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
  text-transform: uppercase;
}

.drop-icon:hover {
  color: #e9ebee;
}

.leaderboard {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.leaderboard.topgap {
  margin-top: 25px;
}

.drop-item {
  border-bottom: 1px solid #e9ebee;
  color: #000;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.drop-item:hover {
  background-color: #204870;
  color: #fff;
}

.rng-sharing {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.rng-fb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  border: 2px solid #051a26;
  color: #1d1d1d;
}

.rng-fb:hover {
  background-color: #fff;
}

.rng-tw {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  border: 2px solid #051a26;
  color: #1d1d1d;
}

.rng-tw:hover {
  background-color: #fff;
}

.btn-text {
  margin-left: 5px;
}

.rng-list {
  padding-left: 0px;
  background-color: #fff;
  list-style-type: none;
}

.list-item {
  display: block;
  padding: 10px 20px;
  border-bottom: 1px solid #e9ebee;
  color: #1a1a1a;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.list-item:hover {
  background-color: #204870;
  color: #fff;
}

.list-item:visited {
  border-bottom-color: #b11717;
}

.rng-radios {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.rng-radio-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 2px;
  margin-left: 2px;
  padding-top: 4px;
  padding-bottom: 4px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #2a3a91;
}

.radio-btn-text {
  margin-right: 10px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 48%;
  -ms-flex-preferred-size: 48%;
  flex-basis: 48%;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
}

.dropdown-list.w--open {
  background-color: #fff;
}

.social-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: center;
  list-style-type: none;
}

.item-list {
  display: block;
  margin-top: 10px;
  margin-right: 2px;
  margin-left: 2px;
  padding: 3px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
  line-height: 0px;
}

.social-text {
  color: #000;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.social-text:hover {
  color: #b11717;
}

.show-radio {
  margin-bottom: 20px;
}

.radio-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2b3991;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
}

.program-img {
  width: 100vh;
}

.radio-title {
  font-family: Roboto, sans-serif;
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
}

.region-cover {
  width: 100%;
}

.contact-text {
  padding: 20px;
  background-color: #fff;
  color: #282828;
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

.embed-widget {
  margin-bottom: 20px;
}

.rng-logo {
  margin-bottom: 20px;
  text-align: center;
}

.player-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.ad-img {
  width: 300px;
  height: 250px;
}

html.w-mod-js *[data-ix="tab-arrow"] {
  opacity: 0;
  -webkit-transform: translate(0px, -11px);
  -ms-transform: translate(0px, -11px);
  transform: translate(0px, -11px);
}

@media (max-width: 991px) {
  .wrapper {
    padding-right: 40px;
    padding-left: 40px;
  }
  .left-wrap {
    padding-left: 0px;
  }
  .right-wrap {
    padding-right: 10px;
  }
  .big-box {
    margin-right: 10px;
  }
  .list-sidebar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .widget-list {
    width: 100%;
  }
  .side-widget {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .nav-menu {
    padding-right: 20px;
    padding-left: 20px;
  }
  .player-wrap {
    padding-right: 40px;
    padding-left: 40px;
  }
  .tablink.btn-over {
    width: 22%;
  }
  .tvptabs {
    width: 100%;
    margin-right: 0%;
  }
  .player-chat {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .live-player {
    width: 100%;
    margin-bottom: 2%;
  }
  .livechat {
    width: 100%;
    margin-top: 20px;
  }
  .bandila-video {
    margin-bottom: 20px;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .bandila-widget {
    margin-top: 20px;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .bandilatabs {
    display: block;
    width: 350px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .bandila-tabpane {
    text-align: center;
  }
  .sidebar-widget {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-flex-basis: 33.33%;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
  }
  .widget-thumb {
    margin-bottom: 10px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .item-title {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .clmn1 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .clmn2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .rng-header {
    min-width: 0px;
  }
  .rng-sidebar {
    display: block;
    margin-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .red-box-full {
    display: inline-block;
  }
  .rng-embed {
    display: block;
    width: 350px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .rng-sharing {
    margin-top: 20px;
  }
  .rng-sharing.no-pad {
    margin-top: 0px;
  }
  .rng-radios {
    margin-bottom: 20px;
  }
  .rng-radio-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .radio-btn-text {
    -webkit-flex-basis: 0%;
    -ms-flex-preferred-size: 0%;
    flex-basis: 0%;
  }
  .show-radio {
    display: block;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
  }
  .player-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .menu-list.w--current {
    border-bottom-style: none;
    text-decoration: none;
  }
  .left-wrap {
    margin-top: 15px;
    margin-bottom: 20px;
    padding-left: 0px;
  }
  .right-wrap {
    padding-right: 0px;
    padding-left: 0px;
  }
  .list-wrap {
    margin-top: 0px;
    padding-right: 10px;
  }
  .list-details {
    width: 100%;
  }
  .list-box {
    margin-right: 0px;
  }
  .nav-menu {
    text-align: center;
  }
  .player-wrap {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .contact-embed {
    margin-left: -10px;
  }
  .tablink.btn-over {
    width: 30%;
    font-size: 18px;
  }
  .live-player {
    margin-right: 0%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .livechat {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .replay-player.breaker {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .replay-embed {
    width: 100%;
    margin-right: 0%;
  }
  .replay-ad {
    display: block;
    width: auto;
    margin-top: 2%;
    margin-right: auto;
    margin-left: auto;
  }
  .bandila-video {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .bandila-widget {
    padding-left: 0px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .bandila-tabmenu {
    text-align: center;
  }
  .sidebar-widget {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .widget-thumb {
    -webkit-flex-basis: 30%;
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
  }
  .item-title {
    -webkit-flex-basis: 67%;
    -ms-flex-preferred-size: 67%;
    flex-basis: 67%;
    font-size: 18px;
    line-height: 22px;
  }
  .red-box-full {
    width: 100%;
  }
  .rng-embed {
    padding-right: 10px;
    padding-left: 10px;
  }
  .rng-fb {
    -webkit-flex-basis: 40%;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
  }
  .rng-tw {
    -webkit-flex-basis: 40%;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
  }
  .rng-radio-item {
    margin-bottom: 2px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .radio-btn-text {
    -webkit-flex-basis: 60%;
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .show-radio {
    width: 100%;
  }
}

@media (max-width: 479px) {
  .wrapper {
    padding-right: 10px;
    padding-left: 10px;
  }
  .menu-list {
    padding: 8px;
    font-size: 16px;
  }
  .big-box {
    margin-right: 5px;
    margin-left: 5px;
  }
  .author {
    line-height: 14px;
  }
  .post-date {
    line-height: 14px;
  }
  .list-wrap {
    padding-right: 0px;
  }
  .sml-img {
    width: 36%;
  }
  .sml-title {
    margin-bottom: 5px;
  }
  .nav-menu {
    display: block;
    width: 100%;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
  }
  .player-wrap {
    padding-right: 10px;
    padding-left: 10px;
  }
  .tablink.btn-over {
    display: block;
    width: 48%;
    margin-right: auto;
    margin-left: auto;
    padding: 8px 5px;
  }
  .tablink.btn-over.w--current {
    padding-right: 5px;
    padding-left: 5px;
  }
  .tabsmenu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .bandila-tab {
    width: 50%;
    float: left;
  }
  .widget-thumb {
    -webkit-flex-basis: 40%;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
  }
  .item-title {
    -webkit-flex-basis: 57%;
    -ms-flex-preferred-size: 57%;
    flex-basis: 57%;
  }
  .rng-dropper {
    display: block;
    background-color: #b11717;
  }
  .dropdown {
    width: 100%;
  }
  .rng-fb {
    -webkit-flex-basis: 49%;
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }
  .rng-tw {
    -webkit-flex-basis: 49%;
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }
  .rng-radios {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .rng-radio-item {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

